Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.6.0a3

Bug #3190 [PATCH] md5_file() depends on possibly nonexistent file_get_contents()
Submitted: 2005-01-13 20:15 UTC
From: ieure at php dot net Assigned: aidan
Status: Closed Package: PHP_Compat
PHP Version: Irrelevant OS: Linux
Roadmaps: 1.6.0a1    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 26 - 6 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File